﻿@charset "utf-8"; 
/* CSS Document */

@font-face {
  font-family: 'SFUIDisplay-Regular';
  src: url('fonts/SFUIDisplay-Regular.woff2') format('woff2'),
       url('fonts/SFUIDisplay-Regular.woff') format('woff'),
       url('fonts/SFUIDisplay-Regular.ttf') format('truetype'),
       url('fonts/SFUIDisplay-Regular.svg#SFUIDisplay-Regular') format('svg'),
       url('fonts/SFUIDisplay-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFUIDisplay-Semibold';
  src: url('fonts/SFUIDisplay-Semibold.woff2') format('woff2'),
       url('fonts/SFUIDisplay-Semibold.woff') format('woff'),
       url('fonts/SFUIDisplay-Semibold.ttf') format('truetype'),
       url('fonts/SFUIDisplay-Semibold.svg#SFUIDisplay-Semibold') format('svg'),
       url('fonts/SFUIDisplay-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFUIDisplay-Light';
  src: url('fonts/SFUIDisplay-Light.woff2') format('woff2'),
       url('fonts/SFUIDisplay-Light.woff') format('woff'),
       url('fonts/SFUIDisplay-Light.ttf') format('truetype'),
       url('fonts/SFUIDisplay-Light.svg#SFUIDisplay-Light') format('svg'),
       url('fonts/SFUIDisplay-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFUIDisplay-Bold';  
  src: url('fonts/SFUIDisplay-Bold.woff2') format('woff2'),
       url('fonts/SFUIDisplay-Bold.woff') format('woff'),
       url('fonts/SFUIDisplay-Bold.ttf') format('truetype'),
       url('fonts/SFUIDisplay-Bold.svg#SFUIDisplay-Bold') format('svg'),
       url('fonts/SFUIDisplay-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;  
}

@font-face {
  font-family: 'GothamPro';
  src: url('fonts/GothamPro.eot');
  src: url('fonts/GothamPro.woff2') format('woff2'),
       url('fonts/GothamPro.woff') format('woff'),
       url('fonts/GothamPro.ttf') format('truetype'),
       url('fonts/GothamPro.svg#GothamPro') format('svg'),
       url('fonts/GothamPro.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamPro-Light';
  src: url('fonts/GothamPro-Light.eot');
  src: url('fonts/GothamPro-Light.woff2') format('woff2'),
       url('fonts/GothamPro-Light.woff') format('woff'),
       url('fonts/GothamPro-Light.ttf') format('truetype'),
       url('fonts/GothamPro-Light.svg#GothamPro-Light') format('svg'),
       url('fonts/GothamPro-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamPro-Medium';
  src: url('fonts/GothamPro-Medium.eot');
  src: url('fonts/GothamPro-Medium.woff2') format('woff2'),
       url('fonts/GothamPro-Medium.woff') format('woff'),
       url('fonts/GothamPro-Medium.ttf') format('truetype'),
       url('fonts/GothamPro-Medium.svg#GothamPro-Medium') format('svg'),
       url('fonts/GothamPro-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamPro-Bold';
  src: url('fonts/GothamPro-Bold.eot');
  src: url('fonts/GothamPro-Bold.woff2') format('woff2'),
       url('fonts/GothamPro-Bold.woff') format('woff'),
       url('fonts/GothamPro-Bold.ttf') format('truetype'),
       url('fonts/GothamPro-Bold.svg#GothamPro-Bold') format('svg'),
       url('fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@media all{
	
*{padding:0px; margin:0px;}
div{vertical-align:top;}
img{max-width:100%;}
a, button{cursor:pointer; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease;}
a:hover, a:focus{text-decoration:none;}
html {-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
body{overflow:auto!important; width:100%!important; padding-right:0!important;background:#f7f7f7; }
html, body{font-family: 'GothamPro'; }

header{background:#ffffff; float:left; width:100%; border-bottom:solid 1px #ededed; padding:25px 0px;}

.navbar-brand{height:auto; padding:0px;}
.second-logo{float:left; margin:13px 0px 0px 70px;}

.loan-section h1{font-size:36px; color:#092052; font-family: 'GothamPro-Bold'; margin:50px 0px;}

.manage-tab{float:left; width:100%;}

.tab-navbar{float:left; width:100%; background:#ffffff;}
.tab-info{float:left; width:100%; background:#f7f7f7;}

.loan-table{float:left; width:100%; background:#ffffff; border-radius:4px; padding:0px 30px;}

.loan-table tr td{ font-size:12px; color:#303e43; font-family: 'GothamPro-Medium';  padding:15px 0px;}
.loan-table tr th{border-bottom:solid 1px #dfdede; font-size:14px; color:#b1b1b1; padding:15px 0px;font-family: 'GothamPro'; font-weight: normal;}

.get-statement{font-size:12px; color:#ffffff; text-transform:uppercase; background:#1a5a7d; font-family: 'SFUIDisplay-Semibold';}
.get-statement:hover, .get-statement:focus{ color:#ffffff; background:#ffb102;}

.loan-page{ border-bottom:0px; margin:20px 0px 5px 282px;}
.loan-page li{ text-align:center; width:113px; margin-right:100px; white-space:nowrap;}
.loan-page li a figure{ display:inline-block; width:38px; height:38px; text-align:center; margin-bottom:5px; clear:right; line-height:38px;}
.loan-page li a span{ float:left; width:100%; margin-bottom:10px; font-family:'GothamPro'; font-size:12px;}

.tab-icn{ float:left; width:100%;}
.loan-page li.active figure{ width:38px; height:38px; background-color:#00aeef; border-radius:50px;}
.loan-page li.active:after{content: ''; background: #00aeef; width: 66px; height: 5px; position: absolute; bottom: 0px; border-radius: 11px; left: 23px;}

.loan-page li figure.icn1{background:url(images/icon/home.png) no-repeat center center;}
.loan-page li.active figure.icn1{background:#00aeef url(images/icon/home-act.png) no-repeat center center;}

.loan-page li figure.icn2{background:url(images/icon/apply.png) no-repeat center center;}
.loan-page li.active figure.icn2{background:#00aeef url(images/icon/apply-act.png) no-repeat center center;}

.loan-page li figure.icn3{background:url(images/icon/search.png) no-repeat center center;}
.loan-page li.active figure.icn3{background:#00aeef url(images/icon/search-act.png) no-repeat center center;}

.loan-page li.active{background:transparent;}
.loan-page li.active a{ border:0px;}
.loan-page li a:hover{background:transparent;border:0px;}
.loan-page > li.active > a, .loan-page > li.active > a:hover, .loan-page > li.active > a:focus {color: #9d9d9d; cursor: default; background-color: transparent; border: 0px solid #ddd; border-bottom-color: transparent;}
.loan-page > li > a:hover, .loan-page > li > a:focus {text-decoration: none; background-color: transparent;}
.loan-page  > li > a {border: 0px solid transparent; font-size:12px; color:#9d9d9d; padding-left:0px; padding-right:0px;}


/*MANAGE Account */

.manage-acc {float: left; width: 100%; background: #ffffff; border-radius: 4px; font-family: 'GothamPro', sans-serif; font-weight:400; margin-bottom:70px;}
.manage-acc h1{font-size:36px; color:#092052; font-family: 'GothamPro-Bold'; margin:50px 0px;}

.manage-type{float:left; width:100%; padding:30px; border-bottom:solid 1px #f0f0f0;}
.manage-type h2{font-size:24px; color:#12b4f0; margin-bottom:15px; text-transform:uppercase; font-weight:500; font-family: 'GothamPro';}
.manage-type h4{font-size:18px; color:#303e43; margin-bottom:15px; font-weight:400;}

.payment-box-main{float:left; width:100%;}
.payment-box{float:left; width:100%; max-width:16%; background-color: rgb(247, 247, 247); box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2); text-align:center; margin-right:12px; border-radius:4px; padding:15px 10px;}
.payment-box p{ font-size:12px; text-transform:uppercase; color:#092052; min-height:34px; font-family: 'GothamPro', sans-serif; font-weight:500;}
.payment-box span{ font-size:18px; color:#00aeef; font-weight:500;}

.manage-btn{ float:left; width:100%; margin-top:15px}
.manage-btn .btn{ border:0px; font-size:12px; text-transform:uppercase; line-height:26px; width:130px; text-align:center; margin:0px 5px; font-family: 'GothamPro', sans-serif; font-weight:400;}
.manage-btn span{ font-size:12px; color:#303e43; margin-top:15px; display:inline-block; width:100%;}

.orng{background:#f0970a;}

.line-table{ float:left; width:100%; margin:20px 0px 30px 0px;}
.line-table tr td{ font-size:18px; color:#303e43; padding:15px 0px;}
.line-table tr th{border-bottom:solid 1px #dfdede; font-size:14px; color:#b1b1b1; padding:15px 0px;font-weight: normal;}

.tooltip.top{opacity: 1; filter:alpha(opacity=100)}
.tooltip-inner{font-size:11px; color:#b1b1b1; font-family: 'GothamPro', sans-serif; font-weight:400; border-width: 1px;background:#f7f7f7; max-width:150px; background:#f7f7f7; border-radius:8px; border-color: rgb(222, 222, 222); border-style: solid; box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.15);}

.tooltip.top .tooltip-arrow{ background:url(images/tooltip-arrow.png) no-repeat center top; width:20px; height:16px; border:transparent!important; border-top:transparent!important; bottom:-10px; margin-left:-10px;}
.query-contact{width:100%; max-width:570px; margin:0 auto; text-align:center; font-size:18px; color:#9d9d9d;font-family: 'GothamPro', sans-serif; font-weight:400; margin-top:10%;}
.query-contact a{ color:#424c51;} 

.query-alert{ max-width:670px;}
.query-alert-inr{ float:left; width:100%; border-radius: 10px;   background-color: rgb(255, 255, 255);   box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.07); padding:60px; font-size:18px; color:#9d9d9d; text-align:center;}

.apply-btn { float:left; width:100%; margin-top:20px;}
.apply-btn a{border: 0px; font-size: 12px; text-transform: uppercase; line-height:38px; width: 130px; text-align: center; margin: 0px 5px; font-family: 'GothamPro', sans-serif; font-weight: 400; background: #f0970a; display:inline-block; border-radius:4px; color:#ffffff;}


/*------- HOME PAGE ------------*/
.user-details-top{ list-style-type:none; padding:0px; margin:0px;}
.user-icon{display:inline-block; width:50px; height:50px; border-radius:50px; background:#e5e4e9; overflow:hidden; text-align:center; line-height:50px; margin-left:20px;}
.user-nm{display:inline-block; vertical-align:top; font-size:12px; color:#767676; text-transform:uppercase; margin-top:18px;}
.user-nm img{ vertical-align:top; margin-left:8px; margin-top:5px;}

.main-navigation{ background:#185078; padding:25px 0px; border-radius:0px; border:0px; float:left; width:100%; margin-bottom:0px;}

.main-navigation ul{width:100%; float:left;}
.main-navigation ul li{float:left; width:16.6666%; text-align:center;}
.main-navigation ul li figure{float:left; width:100%; text-align:center; opacity:0.3; filter: alpha(opacity=30); height:30px; margin-bottom:10px;}
.main-navigation ul li a{font-size:12px; color:#ffffff!important; text-transform:uppercase; font-family: 'GothamPro'; padding:0px; display:inline-block;}
.main-navigation ul li a span{display:inline-block;}

.main-navigation ul li.active a{background:transparent!important;}
.main-navigation ul li.active a span{border-bottom:solid 1px #ffffff;}
.main-navigation ul li.active a figure, .main-navigation ul li a:hover figure{opacity:1; filter: alpha(opacity=100);}

.main-heading{float:left; width:100%; background:#ffffff; padding:25px 0px;}
.main-heading h1{ font-size:22px; color:#134f7b; font-family: 'GothamPro-Bold';}

.dash-main{background:#e7edf2; float:left; width:100%; padding-bottom:50px;}
.dash-column{ float:left; width:100%; margin-top:60px;}

.refaral-column{float:left; width:100%; border-radius: 3px; background:#1eb8d2; color:#ffffff; min-height:250px;}
.blue-bg{background:#185078;}
.yellow-bg{background:#f1ae18;}

.rf-count{float:left; width:100%; border-bottom: solid 1px #62cde0; padding:20px 20px 20px 40px;}
.blue-bg .rf-count{border-bottom: solid 1px #5e85a1;}
.yellow-bg .rf-count{border-bottom: solid 1px #f5c65e;}

.rf-count-inr{ float:left; width: calc(100% - 70px);}
.rf-count-inr span{font-size:66px; line-height:80px;}
.rf-count-inr span dd{ font-size:40px; display:inline-block; vertical-align:top; margin-right:3px;}
.rf-count-inr p{font-size:12px; text-transform:uppercase;}
.rf-count-img{float:right; vertical-align:top; width:70px; opacity:0.2; filter: alpha(opacity=20);}

.total-dm{float:left; width:100%; padding:20px 20px 20px 40px;}
.total-dm p{font-size:12px; text-transform:uppercase;}
.total-dm p strong{font-size:16px; text-transform:uppercase;font-family: 'GothamPro-Bold';}

.recent-deals{float:left; width:100%; margin-top:60px;}
.dash-main h2{ font-size:20px; color:#134f7b;font-family: 'GothamPro-Bold'; margin-bottom:30px;}

.recent-table{ float:left; width:100%; font-family: 'GothamPro'; overflow: auto;}

.recent-table table thead th{color:#ffffff; font-size:13px; font-weight:normal; padding:20px 20px 20px 30px; background:#185078; }
.recent-table table thead th:first-child{border-radius:6px 0px 0px 0px;}
.recent-table table thead th:last-child{border-radius:0px 6px 0px 0px;}
.recent-table table tbody{background:#ffffff; border-radius:0px 0px 3px 3px;}
.recent-table table tbody td{color:#134f7b; font-size:13px; padding:20px 20px 20px 30px; border-bottom:solid 1px #e7edf2;}

.recent-table table tbody td.in-progress{color:#f1ae18;}
.recent-table table tbody td.approved{color:#10c75a;}
.recent-table table tbody td.declined{color:#ec3a3a;}

.recent-table table tbody td.in-progress .fa-circle,
.recent-table table tbody td.approved .fa-circle,
.recent-table table tbody td.declined .fa-circle{font-size:8px; margin-right:5px; float:left; margin-top:5px;}
.nw{ white-space:nowrap;}


.view-deails{ float:left; width:100%; border-bottom:solid 1px #d2dde6; padding:40px 0px;}
.view-deails:last-child{ border-bottom:0px;}

.deals-filter{ float:left; width:100%;}
.deals-filter .form-group{ margin-bottom:0px;}
.deals-filter label{font-size:13px; color:#185078;  font-family: 'GothamPro', sans-serif; font-weight:400;}
.deals-filter input.form-control{border-radius:3px; background:#ffffff; border:0px; height:48px; line-height:48px; padding:0px 15px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}

.deals-filter .btn-default:active:hover, 
.deals-filter .btn-default.active:hover, 
.deals-filter .open > .dropdown-toggle.btn-default:hover,
.deals-filter .btn-default:active, 
.deals-filter .btn-default.active, 
.deals-filter .open > .dropdown-toggle.btn-default{background:#ffffff!important;}

.deals-filter .bootstrap-select{ width:100%;}
.deals-filter .bootstrap-select button{border-radius:3px; background:#ffffff; border:0px;height:48px;line-height:48px; padding:0px 10px 0px 10px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}
.deals-filter .dropdown-menu{border-color:#185078!important; border-radius: 3px!important; padding:0px; top:0px; margin:0px;}
.deals-filter .dropdown-menu > li > a{color: #999999; font-size: 14px; padding:8px 10px;}
.deals-filter .dropdown-menu > li > a:hover{ color:#185078; background:#e7edf2;}
.deals-filter .btn.submit{background: #185078; font-size: 15px; color: #ffffff; text-align: center; line-height: 35px; margin-top:25px; width: 100%; border:0px; font-family: 'GothamPro', sans-serif; font-weight:400;}
.deals-filter .btn.submit:hover{ color:#ffffff; background:#ffb102;}

.view-deails-breadcrum{ float:left; width:100%;}
.view-deails-breadcrum ul{list-style:none; padding:0px; margin:0px;}
.view-deails-breadcrum ul li{float:left; font-size:18px; color:#134f7b; font-family: 'GothamPro-Bold'; padding-right:12px;}
.view-deails-breadcrum ul li .fa-angle-right{ color:#185078; opacity:0.50; filter: alpha(opacity=50); font-size:14px; margin-top:3px;}
.view-deails-breadcrum ul li.active{font-family: 'GothamPro'; font-size:16px; margin-top:4px;}

.deal-app-table{ float:left; width:100%; font-family: 'GothamPro'; overflow: auto; margin-top:25px;}
.deal-app-table table{ float:left; width:100%;}
.deal-app-table table thead th{color:#ffffff; font-size:13px; font-weight:normal; padding:10px 10px 10px 20px; background:#185078; }
.deal-app-table table thead th:first-child{border-radius:6px 0px 0px 0px;}
.deal-app-table table thead th:last-child{border-radius:0px 6px 0px 0px;}
.deal-app-table table tbody{background:#ffffff; border-radius:0px 0px 3px 3px;}
.deal-app-table table tbody td{color:#134f7b; font-size:13px; padding:15px 10px 15px 20px; border-bottom:solid 1px #e7edf2;}

.deals-shorting{ float:left; width:100%; margin-top:30px; font-family: 'GothamPro', sans-serif; font-weight:400;}

.show-entries{float:left; width:100%; margin-top:4px;}
.show-entries label{font-size:14px; color:#98b0c2;  font-family: 'GothamPro', sans-serif; font-weight:400;}
.show-entries .btn-default:active:hover, 
.show-entries .btn-default.active:hover, 
.show-entries .open > .dropdown-toggle.btn-default:hover,
.show-entries .btn-default:active, 
.show-entries .btn-default.active, 
.show-entries .open > .dropdown-toggle.btn-default{background:#d2dae0!important;}

.show-entries .bootstrap-select{ width:60px!important; margin-left:8px!important;}
.show-entries .bootstrap-select button{border-radius:3px; background:#d2dae0; border:0px;height:35px;line-height:35px; padding:0px 5px;;font-size:14px; color:#98b0c2; font-family: 'GothamPro', sans-serif; font-weight:400;}
.show-entries .dropdown-menu{border-color:#185078!important; border-radius: 3px!important; padding:0px; top:0px; height:auto!important; min-height:80px!important; max-height:auto!important;}
.show-entries .dropdown-menu > li > a{color: #999999; font-size: 14px; padding:8px 10px;}
.show-entries .dropdown-menu > li > a:hover{ color:#185078; background:#e7edf2;}
.show-entries .dropdown-menu.open{ overflow-y:auto!important;}

.export-csv-btn{float:right; width:100%; max-width:140px; text-align:center; font-size:12px; color:#ffffff; text-transform:uppercase; background:#009fe3; line-height:26px;}
.export-csv-btn:hover, .np-btn:hover{color:#ffffff; background:#185078;}

.record-list{float:left; width:100%; text-align:center; list-style:none;}
.record-list li{display:inline-block; font-size:14px; color:#98b0c2; padding:0px 10px;}
.record-list li span{ color:#185078; font-weight:500;}

.np-btn{ display:inline-block; width:140px; background:#d2dae0; border-radius:4px; text-transform:uppercase; color:#7595ac; line-height:26px;font-size:12px}
.next-btn:before{ content:'Next';}
.prev-btn:before{ content:'Previous';}

.refer-lead-from{float:left; width:100%; padding:30px 0px;}

.refer-lead-from .form-group{max-width:370px; margin-bottom:20px;}
.refer-lead-from .form-group label{font-size:13px; color:#185078;  font-family: 'GothamPro', sans-serif; font-weight:500; margin-bottom:5px; float:left; width:100%;}
.refer-lead-from input.form-control{border-radius:3px; background:#ffffff; border:0px; height:48px; line-height:48px; padding:0px 15px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}

.refer-lead-from .btn-default:active:hover, 
.refer-lead-from .btn-default.active:hover, 
.refer-lead-from .open > .dropdown-toggle.btn-default:hover,
.refer-lead-from .btn-default:active, 
.refer-lead-from .btn-default.active, 
.refer-lead-from .open > .dropdown-toggle.btn-default{background:#ffffff!important;}

.refer-lead-from .bootstrap-select{ height:48px; width:100%;}
.refer-lead-from .bootstrap-select button{border-radius:3px; background:#ffffff; border:0px;line-height:48px; padding:0px 10px 0px 10px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}
.refer-lead-from .dropdown-menu{border-color:#185078!important; border-radius: 3px!important; padding:0px; top:0px;}
.refer-lead-from .dropdown-menu > li > a{color: #999999; font-size: 14px; padding:8px 10px;}
.refer-lead-from .dropdown-menu > li > a:hover{ color:#185078; background:#e7edf2;}

.refer-lead-from .btn.submit{background: #185078; font-size: 15px; color: #ffffff; text-align: center; line-height: 35px; margin-top:25px; width: 100%; border:0px; font-family: 'GothamPro', sans-serif; font-weight:400;}
.refer-lead-from .btn.submit:hover{color:#ffffff; background:#ffb102;}
.refer-lead-from .dropdown-header {display:none;}
.refer-lead-from .divider{margin:0px;}
.refer-lead-from .bootstrap-select.btn-group .dropdown-menu li a.opt{padding-left:10px;}
.refer-lead-from .bootstrap-select.btn-group .dropdown-toggle .filter-option{ color:#999999;}

.submit-lead{float:left; width:100%; text-align:center; margin:5% 0px}
.submit-lead .btn{ text-transform:uppercase; color:#ffffff; font-size:14px;font-family: 'GothamPro', sans-serif; font-weight:500; background:#ffb400; padding:0px 50px; line-height:50px; margin:5px;}
.btn.blue-bg2{background:#185078;}
.submit-lead .btn:hover{ background:#de9d00;}
.btn.blue-bg2:hover{ background:#206393;}

.refer-tp{ display:inline-block; margin-left:5px;}
.refer-tp img{opacity:0.25; filter: alpha(opacity=25);}

.hasPlaceholder{color:#999999!important}

.case-tab{ float:left; width:100%; background:#ffffff;}
.case-tab .nav-tabs li{ float:left; width:25%;}
.case-tab .nav-tabs li a{ padding:3px 0px; border:0px; font-size:13px; color:#92a4b5; text-transform:uppercase; cursor:pointer; border-bottom:solid 2px #ffffff; float:left;}

.case-tab .nav-tabs{ border:0px;}
.case-tab .nav-tabs > li.active > a{
    color: #134f7b;
    cursor: pointer;
	font-family: 'GothamPro-Bold'; 
    background-color:#fff;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
	border-bottom:solid 2px #134f7b;
}
.case-tab .nav-tabs > li.active > a:hover, 
.case-tab .nav-tabs > li.active > a:focus,
.case-tab .nav > li > a:hover, .case-tab .nav > li > a:focus {
    color: #134f7b;
    cursor: pointer;
    background-color:#fff;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
	border-bottom:solid 2px #134f7b;
}

.case-tab-content{ float:left; width:100%; margin-top:50px;}
.case-info{ float:left; width:100%; background:#ffffff; padding:40px 0px 20px 50px; margin-bottom:20px;}
.case-info h2{ font-size:20px; color:#134f7b; font-family: 'GothamPro-Bold'; }

.case-box{float:left; width:100%;}
.case-box-inr{float:left; width:25%; max-width:200px; margin-right:6%; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease;}
.case-img{ float:left; width:100%; display:table; text-align:center; border:solid 1px #d1dce4; border-radius:3px; position:relative;}
.case-img figure{ width:100%; display:table-cell; vertical-align:middle; height:198px;}

.case-box-inr p{font-size:13px; color:#c0cfda; float:left; width:100%; text-align:center; padding:15px 15px 0px 15px; height:70px; overflow:hidden; line-height:18px; font-family: 'GothamPro', sans-serif; font-weight:400;}
.download-link{ position:absolute; width:100%; text-align:center; height:100%; left:0px;  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25); background: rgba(255, 255, 255, 0.7); filter:alpha(opacity=70);
 font-size:14px; color:#185078; text-transform:uppercase; font-family: 'GothamPro-Bold'; padding-top:80%; opacity:0; filter:alpha(opacity=0);}
 
.case-box-inr:hover .download-link, .case-box-inr:hover p, .case-box-inr:hover .case-img{ opacity:1; filter:alpha(opacity=100); color:#185078; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#5cffffff', endColorstr='#5cffffff'); /* IE */}


.login-modul{background:#134f7b;}
.login-header{float:left; width:100%; text-align:center; padding:70px 0px;}
.login-header a{ margin:0px 20px;}

.login-bg{ float:left; width:100%; border-radius: 5px; box-shadow: 0px 0px 50px 0px rgba(7, 55, 91, 0.6); background:#ffffff; padding:80px 180px; margin-bottom:100px;}

.apply-now{float:left; width:40%; max-width:300px;}
.apply-now h1{ font-size:30px; color:#134f7b; font-family: 'GothamPro-Bold';}
.apply-now h2{ font-size:19px; color:#134f7b; font-family: 'GothamPro-Bold'; margin-top:13px;}

.apply-form{float:left; width:100%; margin-top:40px;}
.apply-form label{font-size:13px; color:#185078;  font-family: 'GothamPro', sans-serif; font-weight:500; margin-bottom:5px; float:left; width:100%;}
.apply-form input.form-control{border-radius:3px; background:#ffffff; border:solid 1px #e0e1e3; height:48px; line-height:48px; padding:0px 15px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}

.signup-btn{float:left; margin-top:30px;}
.signup-btn .btn{background:#185078; text-transform:uppercase; color:#ffffff; font-size:14px;font-family: 'GothamPro', sans-serif; font-weight:500; line-height:42px;  width:170px; text-align:center;}
.login-btn .btn{background:#009fe3;}
.signup-btn .btn:hover{background:#f1ae18;}

.lost-password{font-size:13px; color:#2bade6; text-decoration:underline;}
input[type=submit]{-webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease;}

.ls-devidere{ float:left; border-right:solid 1px #dde5eb; margin:0px 9%; height:450px;}

/* -- Table Scroll -- */
.content{overflow: auto; position: relative; width: 1170px; max-width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.content.hidden{ display: none;}
.content.light{background-color: #ddd;color: #333;}
#demo.showcase{ min-width: 740px; }
.showcase .content{float: left; width: 340px; height: 300px;}
.showcase .horizontal-images.content{height: 140px; width: 700px; max-width: 97%; padding: 5px 5px 0 5px;}
#infinite-scroll .offset{display: block; width: 100%; height: auto; color: #ffed0d; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#infinite-scroll .offset p{margin-bottom: 60px; }
#infinite-scroll .offset .indicator{display: block; width: 100%; height: 100px; background: #ffed0d; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#examples.resizable{ background:#444;  padding-bottom: 30px;}
#resizable.content{overflow: hidden; width: 640px; max-width: 80%; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box;}
.content.nested .nested{margin: 0 auto; background-color: rgba(0,0,0,0.1); height: 400px;}
.init-hidden #examples{ min-height: 420px; }

/*  -- Finance An Invoice -- */


.with-breadcrumb .breadcrumb {padding: 0px; margin-bottom: 0px; list-style: none; background-color: transparent; border-radius: 0px; margin-top:50px;}
.breadcrumb li a{font-size:14px; color:#303e43;}
.breadcrumb li.active{font-size:14px; color:#303e43;}
.breadcrumb > li + li:before {color: #303e43; content: ">";}
.with-breadcrumb h1{ margin-top:0px;}

.fin-invoice {float: left; width: 100%; background: #ffffff; border-radius: 4px; font-family: 'GothamPro', sans-serif; font-weight:400; margin-bottom:70px;}
.fin-invoice-step{float:left; width:100%; padding:50px; border-top:solid 1px #f0f0f0}
.fin-invoice-step h2{font-size:22px; color:#00aeef; font-family: 'GothamPro', sans-serif; font-weight:500;}
.fin-invoice-step h2 span{ color:#134f7b;}

.fin-form{float:left; width:100%; margin-top:35px;}
.fin-form .form-group{ margin-bottom:20px;}
.fin-form label{font-size:13px; color:#185078;  font-family: 'GothamPro', sans-serif; font-weight:400;}
.fin-form input.form-control{border-radius:3px; border:solid 1px #e0e1e3; background:#ffffff; height:48px; line-height:48px; padding:0px 15px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}
.fin-form textarea.form-control{border-radius:3px; border:solid 1px #e0e1e3; background:#ffffff; height:48px; line-height:48px; padding:0px 15px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400; resize:none; height:80px;}

.fin-form small{ font-size:10px; color:#999999;}
.fin-form .btn-default:active:hover, 
.fin-form .btn-default.active:hover, 
.fin-form .open > .dropdown-toggle.btn-default:hover,
.fin-form .btn-default:active, 
.fin-form .btn-default.active, 
.fin-form .open > .dropdown-toggle.btn-default{background:#ffffff!important;}

.fin-form .bootstrap-select{ width:100%;}
.fin-form .bootstrap-select button{border-radius:3px; background:#ffffff; border:solid 1px #e0e1e3; height:48px;line-height:48px; padding:0px 10px 0px 10px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}
.fin-form .dropdown-menu{border-color:#185078!important; border-radius: 3px!important; padding:0px; top:0px; margin:0px;}
.fin-form .dropdown-menu > li > a{color: #999999; font-size: 14px; padding:8px 10px;}
.fin-form .dropdown-menu > li > a:hover{ color:#185078; background:#e7edf2;}

.add-supplier{ float:left; width:100%;}
.add-supplier a{font-size:12px; color:#ffffff; text-transform:uppercase; background:#00aeef; border-radius:3px; padding:0px 25px; margin-right:8px; line-height:36px;}
.add-supplier a + a{ background:#e7edf2; color:#89a7bd;}
.add-supplier a:hover{ background:#134f7b; color:#ffffff;}

.sup-sign{ position:relative;}
.sup-sign:before{content:'$'; font-size:14px; color:#999999; text-transform:uppercase; position:absolute; left:5px; top:15px;}
.sup-sign:after{content: 'USD'; font-size: 14px; color: #999999; text-transform: uppercase; position: absolute; right: 3px; top: 2px; padding:12px 8px 5px 8px; background: #ffffff;}


/*  -- Redraw Popup -- */

.redraw-popup{font-family: 'GothamPro', sans-serif; font-weight:400;}
.redraw-popup h1{ font-size:24px; color:#1a5a7d; font-weight:700; margin-bottom:15px;}
.redraw-popup p{ font-size:13px; color:#303e43;}

.redraw-form{ display:inline-block; width:100%; margin-top:25px;}
.redraw-form h2{font-size:16px; color:#999999; font-weight:400; margin-bottom:20px;}
.redraw-form h2 span{ color:#185078; font-weight:500;}
.redraw-form label{font-size:13px; color:#185078;  font-family: 'GothamPro', sans-serif; font-weight:400;}
.redraw-form input.form-control{border-radius:3px; border:solid 1px #e0e1e3; background:#ffffff; height:48px; line-height:48px; padding:0px 15px;font-size:13px; color:#185078; font-family: 'GothamPro', sans-serif; font-weight:400;}

.btm-txt{display:inline-block; width:100%;}
.btm-txt p{font-size:12px; color:#212121; margin-top:15px;}
.btm-txt p a{color:#1ea5e1; text-decoration:underline;}
.btm-txt p a.org{ color:#f2a30a;}

.redraw{ padding-right:0px!important;}
.redraw .modal-body{padding:25px;}
.req-btn{ display:inline-block; width:100%; margin-top:5px;}

.redraw-btn{font-size:12px; color:#ffffff; text-transform:uppercase; background:#1a5a7d; font-family: 'GothamPro', sans-serif; font-weight:400;}
.redraw-btn:hover, .redraw-btn:focus{ color:#ffffff; background:#ffb102;}
.redraw-btn-wht{ background:transparent; font-size:12px; color:#1a5a7d;}

.thanks-msg{ display:inline-block; width:100%;}
.thanks-msg p{ font-size:14px; color:#303e43; line-height:24px; margin:5% 0px;}

.close-btn{font-size:12px; color:#ffffff; text-transform:uppercase; background:#1a5a7d; font-family: 'GothamPro', sans-serif; font-weight:400; width:150px;}
.close-btn:hover, .close-btn:focus{ color:#ffffff; background:#ffb102;}

.manage-thans-msg{float:left; width:100%; text-align:center; margin-top:10%;}
.manage-thans-msg h2{font-size:24px; color:#092052; font-weight:700; margin-bottom:50px;}
.manage-thans-msg p{font-size:18px; color:#9d9d9d; line-height:24px; padding:0px 28%; margin-bottom:50px;}
.manage-thans-msg p a{color:#9d9d9d; }
.manage-thans-msg h6{font-size:18px; color:#00aeef; line-height:24px; margin:0px;}

.return-mac-page{float:left; width:100%;}
.return-mac-page a{ font-size:14px; color:#ffffff; text-transform:uppercase; background:#134f7b; line-height:68px; display:inline-block; padding:0px 20px;}
.return-mac-page a:hover{color:#ffffff; background:#ffb102;}

.sky-clr{color:#00aeef!important;}

.confirm-txt{float:left; width:100%; font-size:14px; color:#999999; line-height:20px;}
.upload-txt{float:left; width:100%; font-size:14px; color:#999999; line-height:20px; margin:5px 0px;}
label.upload-doc{ background:#e7edf2; font-size:11px; color:#96a9bc; display:inline-block; width:170px; text-align:center; line-height:35px; border-radius:4px; cursor:pointer;}

.submit-cancle-btn{float:left; width:100%; text-align:center;}

.submit-cancle-btn .btn{font-size:14px; color:#ffffff; text-transform:uppercase; background:#134f7b; line-height:38px; display:inline-block;  width:170px; margin:15px 15px 0px 15px;}
.submit-cancle-btn .btn.gry{ background:#e7edf2; color:#96a9bc;}
.submit-cancle-btn .btn:hover{color:#ffffff; background:#ffb102;}

.file-preview{ float:left; width:100%; margin:30px 0px;}
.file-preview-inner{float:left; width:130px;}
.file-preview-inner figure{float:left; width:100%; height:90px;}
.file-preview-inner label{ color:#7991a9; font-size:13px; display:block; margin-bottom:10px;}
.file-preview-inner a{font-size:12px; color:#185078; text-transform:uppercase;}
.file-preview-inner a img{ margin-right:5px;}


.fin-comp-nm{float:left; width:100%; padding:30px 50px;}
.nm-ent{float:left; width:100%; font-size:22px; color:#185078; margin-bottom:10px;}
.nm-comp{float:left; width:100%; font-size:16px; color:#0d004c;}





/*-------  21-02-2018 ---------*/

.payment-reminder{float:left; width:100%;}
.pr-inner{float:left; width:100%; background-color:#f7f7f7; text-align:center; margin-right:12px; border-radius:4px; height:130px; position:relative; margin-bottom:15px;}
.pr-inner p{ font-size:11px; text-transform:uppercase; color:#a9adaf; min-height:34px; padding:20px; letter-spacing:1px; font-family: 'GothamPro-Bold';}
.pr-inner span{font-size:24px; color:#303e43;}

.redraw-payment{background:#00adef;}
.redraw-payment p, .redraw-payment span{color:#bff5fb}
.redraw-link{background:#009dd8; position:absolute; bottom:0px; left:0px; width:100%; padding:0.5rem; border-radius:0px 0px 4px 4px;}
.redraw-link a{color:#bff5fb; font-size:11px; text-transform:uppercase; font-weight:normal;}
.redraw-link a .glyphicon-triangle-right{ font-size:8px; top:0px;}

.line-table.with-statment tbody tr{border:solid 2px #ececec; border-radius:4px;}
.line-table.with-statment tbody tr.ckb-act{border:solid 2px #4ab6dc; border-radius:4px;}
.line-table.with-statment tbody tr.ckb-act td{ color:#303e43}
.line-table.with-statment tbody tr.ckb-act td .custom-ckbox{color:#4ab6dc}
.line-table.with-statment tbody tr.ckb-act td .checkmark {border:solid 1px #4ab6dc;}

.t-saprater, .t-saprater td{ border:0px!important; padding:0px!important; height:10px;}

.line-table.with-statment tr td{font-size:12px; color:#b1b1b1; padding:15px 15px;font-family: 'GothamPro-Medium';}
.line-table.with-statment tr th{border-bottom:solid 1px #dfdede; font-size:12px; color:#303e43; padding:15px 15px;font-weight: normal;font-family: 'GothamPro-Medium';}
.line-table.with-statment tr td label{ font-weight:normal;}

.custom-ckbox {display: block; position: relative; padding-left:22px; cursor: pointer; line-height:15px; margin-bottom:0px;}
.custom-ckbox input {position: absolute; opacity: 0; cursor: pointer; }

.checkmark {position: absolute; top: 0; left: 0; height:15px; width:15px; border:solid 1px #bdbdbd; border-radius:2px; background-color: #ffffff; text-align:center; margin-top:-1px;}
.custom-ckbox input:checked ~ .checkmark:before{content: "\2714"; font-family: FontAwesome; font-size:10px; position: relative; top: -1px; color:#4ab6dc; float:left; left:0px; width:100%;}
.checkmark:after {content: ""; position: absolute; display: none;} 
.custom-ckbox input:checked ~ .checkmark:after {display: block;}

.login-left{ float:left; width:50%; background:#ffffff; height:100vh;}
.right-bg{ float:right; width:50%; height:100vh; background:url(images/login-bg.jpg) no-repeat right top; background-size:cover;}

.login-modual{ float:right; width:480px; margin:6rem 10rem 0px 0px;}
.login-modual .second-logo{ margin-left:30px;}

.login-main{ float:left; width:100%; margin-top:10rem;}
.login-modual h1{font-size:3rem; color:#303e43; font-family: 'GothamPro-Bold';}
.login-modual h1 span{ color:#12b4f0;}

.login-form{ float:left; width:100%; max-width:340px; margin-top:4rem;}
.login-form label{font-size:14px; color:#303e43; font-family: 'GothamPro-Medium'; font-weight:normal; margin-bottom:5px; float:left; width:100%;}
.login-form input.form-control{border-radius:3px; background:#ffffff; border:solid 1px #e0e1e3; height:48px; line-height:48px; padding:0px 15px; font-size:14px; color:#185078; font-family: 'GothamPro';}
.login-form .form-group{ margin-bottom:2.5rem; float:left; width:100%;}

.lgn-btn{ float:left; width:100%; text-align:center;}
.lgn-btn .btn{background:#12b4f0; text-transform:uppercase; color:#ffffff; font-size:11px; font-family: 'GothamPro-Bold'; line-height:30px;  width:150px; border-radius:50px;}
.lgn-btn .btn:hover{background:#f1ae18;}

}







@media (min-width: 768px){
	.redraw .modal-dialog {width: 530px;}
}

@media only screen and (min-width: 1229px){
	.showcase .horizontal-images.content{ width: 1060px; }
}

@media only screen and (min-width: 1629px){
	.showcase .horizontal-images.content{ width: 700px; }
}


@media all and (max-width:1400px){
	.login-main {margin-top:6rem;}
}

@media all and (max-width:1170px){
	.loan-table tr td, .loan-table tr th{ white-space:nowrap; padding-right:15px;}
	.container{ width:100%;}
	.payment-box {max-width: 18%;}
	.rf-count {padding: 20px 20px 20px 20px;}
	.login-modual{ margin-right:0px;}
}

@media all and (max-width:1024px){
	.login-bg{padding:30px 5%;}	
	.np-btn { width: 83px;}
	.record-list li{ padding:0px 5px;}	
	.fin-invoice-step {padding: 15px;}
	
	.fin-comp-nm{padding:15px;}
	.nm-ent{ font-size:16px; margin-bottom:5px;}
	.nm-comp{ font-size:14px;}
	
}

@media all and (max-width:1020px){
	.login-modual {margin-right: 0px; width: 96%; margin: 2rem 2% 1rem 2%; float: left;}
	.login-modual h1{ font-size:2.4rem;}
}

@media all and (max-width:768px){
	.dnone{display:none;}
	.dblock{display:block;}
	
	.loan-section h1 {font-size: 26px; margin: 20px 0px;}
	header{ padding:15px 0px;}
	.loan-table{ overflow:auto; padding:0px;}
	.loan-table tr td{ white-space:nowrap;  padding: 5px 15px 5px 0px;}
	.footer-tab-bar .loan-page {margin: 0;}
	.second-logo {margin: 13px 0px 0px 14px;}	
	
	.tab-navbar {position: fixed; bottom: 0px; z-index: 9;}
	.loan-page li {width: 33.33%; margin-right: 0px;}
	.loan-page li a span{ display:none;}
	.loan-page li.active:after{ display:none;}
	.loan-page {border-bottom: 0px; margin: 0px 0px 0px 0px;}
	.container{ width:auto;}
	.loan-table tr td {font-size: 14px;}
	
	.line-table tr td{font-size:14px;  white-space:nowrap;  padding: 5px 15px 5px 0px;}
	.payment-box {max-width:48%;}
	.manage-btn .btn{ width:44%;}
	
	.query-contact{padding:15% 5%; font-size:14px;}	
	.query-alert-inr {padding: 20px; font-size: 15px;}
	.manage-type {padding: 15px;}
	
	.recent-table table tbody td{padding:5px 5px 5px 0px;}
	.refaral-column {min-height: auto;margin-bottom: 10px;}
	.main-navigation{ padding:0px;}
	
	.user-nm{ color:#ffffff;}
	.user-details-top{float:left; position:absolute; top:82px; z-index:1;}
	.user-icon {width: 40px; height: 40px; background: #ffffff; line-height: 40px; margin-left: 10px; margin-top: 5px;}
	
	.navbar-collapse { float: left; width: 100%; margin: 0px!important; padding: 0px; border:0px; -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1); box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);}
	.main-navigation ul {margin:8px 0px 0px 0px!important; padding: 0px;}
	.main-navigation ul li {width: 100%;  text-align: left;  border-top: solid 1px #226594; padding:10px 5px;}
	.main-navigation ul li a{ float:left; width:100%;}
	.main-navigation ul li figure{ width:30px; margin-right:10px; margin-bottom:0px;}
	.main-navigation ul li a span{ float:left;  width: calc(100% - 40px); margin-top:5px;}
	.main-navigation ul li.active a span{border-bottom:solid 0px #ffffff;}
	
	.submit-lead .btn{ width:250px; text-align:center; padding:0px;}
	.case-tab .nav-tabs li{ width:25%;}
	.case-info{ padding:20px;}
	
	.case-box{ text-align:center;}
	.case-box-inr {float: none; width: 46%; display:inline-block; margin:2%;}	
	
	.apply-now{float:left; width:100%; max-width:100%;}
	.ls-devidere{border-right:solid 0px #dde5eb; border-top:solid 1px #dde5eb; margin: 7% 0% 0% 0%; height:auto; float:left; width:100%;}
	.login-header{padding:20px 0px}
	.login-header a{ margin-bottom:15px; display: inline-block;}
	.record-list{ margin-top:15px;}
	.deals-filter .form-group{ margin-bottom:10px;}
	
	.deal-app-table table tbody td{padding:5px 5px 5px 0px;}
	
	.np-btn {width:35px; padding: 2px 0px; text-align:center;}
	.next-btn:before{content: "\f105"; font-family: FontAwesome; font-size: 18px;}
	.prev-btn:before{content: "\f104"; font-family: FontAwesome; font-size: 18px;}
	
	.manage-thans-msg p{padding:0px 5%;}
	.fin-invoice-step h2{ font-size:18px;}
	.breadcrumb li a, .breadcrumb li.active{ font-size:12px;}	
	.with-breadcrumb .breadcrumb {margin-top:20px;}
	.with-breadcrumb h1 {margin-top: 0px;}
	
	
	.t-saprater, .t-saprater{ display:none}
		
	.login-modual {width: 100%; margin: 2rem 0% 1rem 0%;}
	.top-logo{ float:left; width:100%; margin-bottom:6rem; margin-left:2rem;}
	.login-main {float: none; margin:0rem auto 0 auto; max-width: 342px;}	
	.login-left {background: rgba(255, 255, 255, 0.8); position: relative; z-index: 1;  float:left; width:100%;}
	.right-bg {position: absolute;  top: 0px;  float:left; width:100%;}
	
}

@media all and (max-width:685px){
	.payment-box {max-width:100%; margin-right:0px;}
	.case-box-inr {width:100%; display:inline-block; margin:2% 0px;}
	.record-list li {font-size:13px;}	
	.case-tab .nav-tabs li {width: 100%;}
	.add-supplier a{ width:100%; margin-bottom:10px;}
	.submit-cancle-btn .btn {line-height: 27px; width: 45%; margin: 15px 2% 0px 2%;}
	
}


@media all and (max-width:340px){
	.second-logo {margin: 13px 0px 0px 14px; width: 41%;}
}


/*------- 3 - 12 - 2018 -----*/

.change-pass{ max-width:620px;}
.change-pass .login-bg{padding:4rem 4rem 2rem 4rem;}
.change-pass .apply-now {float: left; width: 100%; max-width: 100%;}

.change-pass .form-group label{width:150px; margin-top:15px;}
.change-pass .form-group .form-control{width: calc(100% - 150px);}




}







@media (min-width: 768px){
	.redraw .modal-dialog {width: 530px;}
}

@media only screen and (min-width: 1229px){
	.showcase .horizontal-images.content{ width: 1060px; }
}

@media only screen and (min-width: 1629px){
	.showcase .horizontal-images.content{ width: 700px; }
}


@media all and (max-width:1400px){
	.login-main {margin-top:6rem;}
}

@media all and (max-width:1170px){
	.loan-table tr td, .loan-table tr th{ white-space:nowrap; padding-right:15px;}
	.container{ width:100%;}
	.payment-box {max-width: 18%;}
	.rf-count {padding: 20px 20px 20px 20px;}
	.login-modual{ margin-right:0px;}
}

@media all and (max-width:1024px){
	.login-bg{padding:30px 5%;}	
	.np-btn { width: 83px;}
	.record-list li{ padding:0px 5px;}	
	.fin-invoice-step {padding: 15px;}
	
	.fin-comp-nm{padding:15px;}
	.nm-ent{ font-size:16px; margin-bottom:5px;}
	.nm-comp{ font-size:14px;}
	
}

@media all and (max-width:1020px){
	.login-modual {margin-right: 0px; width: 96%; margin: 2rem 2% 1rem 2%; float: left;}
	.login-modual h1{ font-size:2.4rem;}
}

@media all and (max-width:768px){
	.dnone{display:none;}
	.dblock{display:block;}
	
	.loan-section h1 {font-size: 26px; margin: 20px 0px;}
	header{ padding:15px 0px;}
	.loan-table{ overflow:auto; padding:0px;}
	.loan-table tr td{ white-space:nowrap;  padding: 5px 15px 5px 0px;}
	.footer-tab-bar .loan-page {margin: 0;}
	.second-logo {margin: 13px 0px 0px 14px;}	
	
	.tab-navbar {position: fixed; bottom: 0px; z-index: 9;}
	.loan-page li {width: 33.33%; margin-right: 0px;}
	.loan-page li a span{ display:none;}
	.loan-page li.active:after{ display:none;}
	.loan-page {border-bottom: 0px; margin: 0px 0px 0px 0px;}
	.container{ width:auto;}
	.loan-table tr td {font-size: 14px;}
	
	.line-table tr td{font-size:14px;  white-space:nowrap;  padding: 5px 15px 5px 0px;}
	.payment-box {max-width:48%;}
	.manage-btn .btn{ width:44%;}
	
	.query-contact{padding:15% 5%; font-size:14px;}	
	.query-alert-inr {padding: 20px; font-size: 15px;}
	.manage-type {padding: 15px;}
	
	.recent-table table tbody td{padding:5px 5px 5px 0px;}
	.refaral-column {min-height: auto;margin-bottom: 10px;}
	.main-navigation{ padding:0px;}
	
	.user-nm{ color:#ffffff;}
	.user-details-top{float:left; position:absolute; top:82px; z-index:1;}
	.user-icon {width: 40px; height: 40px; background: #ffffff; line-height: 40px; margin-left: 10px; margin-top: 5px;}
	
	.navbar-collapse { float: left; width: 100%; margin: 0px!important; padding: 0px; border:0px; -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1); box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);}
	.main-navigation ul {margin:8px 0px 0px 0px!important; padding: 0px;}
	.main-navigation ul li {width: 100%;  text-align: left;  border-top: solid 1px #226594; padding:10px 5px;}
	.main-navigation ul li a{ float:left; width:100%;}
	.main-navigation ul li figure{ width:30px; margin-right:10px; margin-bottom:0px;}
	.main-navigation ul li a span{ float:left;  width: calc(100% - 40px); margin-top:5px;}
	.main-navigation ul li.active a span{border-bottom:solid 0px #ffffff;}
	
	.submit-lead .btn{ width:250px; text-align:center; padding:0px;}
	.case-tab .nav-tabs li{ width:25%;}
	.case-info{ padding:20px;}
	
	.case-box{ text-align:center;}
	.case-box-inr {float: none; width: 46%; display:inline-block; margin:2%;}	
	
	.apply-now{float:left; width:100%; max-width:100%;}
	.ls-devidere{border-right:solid 0px #dde5eb; border-top:solid 1px #dde5eb; margin: 7% 0% 0% 0%; height:auto; float:left; width:100%;}
	.login-header{padding:20px 0px}
	.login-header a{ margin-bottom:15px; display: inline-block;}
	.record-list{ margin-top:15px;}
	.deals-filter .form-group{ margin-bottom:10px;}
	
	.deal-app-table table tbody td{padding:5px 5px 5px 0px;}
	
	.np-btn {width:35px; padding: 2px 0px; text-align:center;}
	.next-btn:before{content: "\f105"; font-family: FontAwesome; font-size: 18px;}
	.prev-btn:before{content: "\f104"; font-family: FontAwesome; font-size: 18px;}
	
	.manage-thans-msg p{padding:0px 5%;}
	.fin-invoice-step h2{ font-size:18px;}
	.breadcrumb li a, .breadcrumb li.active{ font-size:12px;}	
	.with-breadcrumb .breadcrumb {margin-top:20px;}
	.with-breadcrumb h1 {margin-top: 0px;}
	
	
	.t-saprater, .t-saprater{ display:none}
		
	.login-modual {width: 100%; margin: 2rem 0% 1rem 0%;}
	.top-logo{ float:left; width:100%; margin-bottom:6rem; margin-left:2rem;}
	.login-main {float: none; margin:0rem auto 0 auto; max-width: 342px;}	
	.login-left {background: rgba(255, 255, 255, 0.8); position: relative; z-index: 1;  float:left; width:100%;}
	.right-bg {position: absolute;  top: 0px;  float:left; width:100%;}
	
	
	.change-pass .login-bg {padding: 2rem;}
	.change-pass .form-group label {width: 100%; margin-top: 0px;}
	.change-pass .form-group .form-control {width: 100%;}
	
	
	
	
}

@media all and (max-width:685px){
	.payment-box {max-width:100%; margin-right:0px;}
	.case-box-inr {width:100%; display:inline-block; margin:2% 0px;}
	.record-list li {font-size:13px;}	
	.case-tab .nav-tabs li {width: 100%;}
	.add-supplier a{ width:100%; margin-bottom:10px;}
	.submit-cancle-btn .btn {line-height: 27px; width: 45%; margin: 15px 2% 0px 2%;}
	
}


@media all and (max-width:340px){
	.second-logo {margin: 13px 0px 0px 14px; width: 41%;}
}